print/tex-amscls - The NetBSD Packages Collection

AMS document classes for LaTeX

This package contains three AMS classes, amsart (for writing
articles for the AMS), amsbook (for books) and amsproc (for
proceedings), together with some supporting material. The
material is made available as part of the AMS-LaTeX
distribution.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

print/tex-amsmath fonts/tex-amsfonts print/tex-latex print/tex-url print/kpathsea

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hftex-amscls-2018.tgz
NetBSD 8.0earmv7hftex-amscls-2018.tgz
NetBSD 8.0earmv7hftex-amscls-2020.tgz
NetBSD 8.0i386tex-amscls-2018.tgz
NetBSD 8.0i386tex-amscls-2018.tgz
NetBSD 8.0i386tex-amscls-2020.tgz
NetBSD 8.0powerpctex-amscls-2018.tgz
NetBSD 8.0powerpctex-amscls-2020.tgz
NetBSD 8.0powerpctex-amscls-2018.tgz
NetBSD 8.0powerpctex-amscls-2020.tgz
NetBSD 8.0x86_64tex-amscls-2020.tgz
NetBSD 8.0x86_64tex-amscls-2018.tgz
NetBSD 8.0x86_64tex-amscls-2018.tgz
NetBSD 9.0aarch64tex-amscls-2020.tgz
NetBSD 9.0aarch64tex-amscls-2018.tgz
NetBSD 9.0aarch64tex-amscls-2018.tgz
NetBSD 9.0earmtex-amscls-2018.tgz
NetBSD 9.0earmtex-amscls-2020.tgz
NetBSD 9.0earmv6hftex-amscls-2018.tgz
NetBSD 9.0earmv6hftex-amscls-2018.tgz
NetBSD 9.0earmv6hftex-amscls-2018.tgz
NetBSD 9.0earmv7hftex-amscls-2020.tgz
NetBSD 9.0earmv7hftex-amscls-2018.tgz
NetBSD 9.0earmv7hftex-amscls-2018.tgz
NetBSD 9.0earmv7hftex-amscls-2018.tgz
NetBSD 9.0earmv7hftex-amscls-2020.tgz
NetBSD 9.0i386tex-amscls-2018.tgz
NetBSD 9.0i386tex-amscls-2018.tgz
NetBSD 9.0i386tex-amscls-2020.tgz
NetBSD 9.0mipseltex-amscls-2020.tgz
NetBSD 9.0powerpctex-amscls-2018.tgz
NetBSD 9.0powerpctex-amscls-2018.tgz
NetBSD 9.0powerpctex-amscls-2020.tgz
NetBSD 9.0powerpctex-amscls-2020.tgz
NetBSD 9.0sparc64tex-amscls-2020.tgz
NetBSD 9.0x86_64tex-amscls-2018.tgz
NetBSD 9.0x86_64tex-amscls-2018.tgz
NetBSD 9.0x86_64tex-amscls-2018.tgz
NetBSD 9.0x86_64tex-amscls-2020.tgz
NetBSD 9.0x86_64tex-amscls-2018.tgz
NetBSD 9.0x86_64tex-amscls-2018.tgz
NetBSD 9.0x86_64tex-amscls-2020.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.